/* -------------------------------------------------------------------- 
			   		TICKETNET.FR
           Corrections/specific changes for IE7
            By Le Studio, Atos Worldline, 2010
-------------------------------------------------------------------- */

*:first-child + HTML .comani{margin-top:0px;}
*:first-child + HTML #servicesmanif .eticketinfo{margin-top:-7px;}
#resultZone #sort SELECT{float:left;}
.clip-changerlanguefr{margin-left:-189px;}
.clip-changerlangueen{margin-left:-189px;}
.clip-connexion{margin-left:-266px;}
.clip-genrerech{margin-left:-18px;}
.clip-daterech{margin-left:-60px;}
.clip-regionrech{margin-left:-106px;}
li #navregion{padding-right:0px;}
#liens-navigation-gauche li#navregion a {padding-right:40px;}
#utilities a, #utilities a:link, #utilities a:visited, #utilities span{font-size:13px;}

#container { margin-left:auto; margin-right:auto;}

#page-body {padding-bottom: 20px;}
#search input[type=submit] { margin-right:-80px;}
#search-box {
	margin-left:315px;
	margin-top:10px;}

#headpanier{
	margin-right:13px;
	width:auto;
	margin-top:-50px;
	float:right;}

#phone {margin: 0 0 0 11px;}
#utilities {padding-top: 0px;}

ul.options {padding-top: 5px;}
ul.options li {height: 3em;}


ul.imgpromolist {
	margin-right: 100px;
}
#headpanier .lign{margin-top:-4px;}
#nav li.navcadeau {height:39px;padding-top:0px;}
#nav li.navcadeau a img{
	margin-top:-26px;
	float:none;
}

#nav li.navcadeau a{
padding-bottom:11px;
}
#nav li.navcadeau span.liencc { margin-top:7px;}

.boutcout {margin:0 0 0 0px;}
.lca_1, .lca_2, .lca_3, .lca_4, .lca_5, .lca_6 {
	position:relative;
	margin-top:-71px;
	margin-left:0px;}

	
.icotitle{ width:auto; float: right; padding-top:0px; margin-top:-25px;}
#topnat .fdtop{background:none; background-color:#F0F0F0;height:56px;margin-bottom:11px;padding:8px;}

#module_2{
	margin-top:7px;
}


/*Page Index : Texte dans publicit �*/
.photo-meta-data{
	height: 35px;
	margin-top:-58px;
}

/*******************Manifestation***************************/

/*Page Manif : boutton avis pour laisser un avis*/
#button_avis{
	margin-left:0px;
}

/*Page Manif : Label : taille */
FORM.identification label{
	width:17em;
}

/********************Menu navigation**************************/
#nav UL{
	z-index:10000;
}

#nav LI{
	z-index:10001;
}
/********************Fin Menu Navigation************************/

/********************Login  Box*********************************/

 #login-box{
 	z-index:10002;	
 }
 
 
 /************************Login : coordonn �es*********************/

#aidecompt{
	margin-right:-40px;
	margin-top:-5px;
}



/************************Fin Login : coordonn �es******************/
 
div.events-list dd {float: none; display: inline; font: 0.7em;} 

div.service-garantie{
	margin-top:0px;
	margin-right:-260px;
}

/************************Recap Commande******************/

a[class=printButton] {
   position : relative;
   top : -15px;
}

/************************Fin Recap Commande******************/

/************************Alertes Emails******************/

.blocpalerteresult { float : right; }

.transfertealert {margin-right : 20px;}

.salle {height : 25px;}

/************************Fin Alertes Emails******************/

#numcard {
	position:absolute;
}

#crypto {
	position:absolute;
}

#ncc #pncc{
	margin-top:35px;
}

#ncrypto #pncc{
	margin-top:35px;
}

#paybycc INPUT[type=submit]{
	height:35px;
	width:100px;
	margin-top:20px;
}
/************************pub thematique******************/
.contentpub {margin:0;padding:35px 3px 15px 3px;}

#top10regpargenre, #tabavis{width:64%;}



#search input#ipSearch {margin-left:0px; width:445px;}
#search p{margin-left:0px;}
span#submit{margin-right:-115px;float: right;}

#bv-ce {margin-top:8px;padding-left:2px;padding-right:3px; margin-left:-30px;}

.choix-mode-reserv{height:auto;}
.reserv-auto{display:inline;margin-top:10px;}
.reserv-plan{display:inline;margin-top:10px;}
.reserv-plan a{float:right;}
.reserv-titre {display:inline;}

#eventSessionsSelectManif{height:52px;}